<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://eltedata.elte-dh.hu/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-Move.css</id>
	<title>MediaWiki:Gadget-Move.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://eltedata.elte-dh.hu/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-Move.css"/>
	<link rel="alternate" type="text/html" href="https://eltedata.elte-dh.hu/w/index.php?title=MediaWiki:Gadget-Move.css&amp;action=history"/>
	<updated>2026-04-22T05:40:35Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.35.2</generator>
	<entry>
		<id>https://eltedata.elte-dh.hu/w/index.php?title=MediaWiki:Gadget-Move.css&amp;diff=98904&amp;oldid=prev</id>
		<title>WikibaseAdmin: Created page with &quot;.move-dialog .ui-dialog-title { 	background: url(//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Symbol_redirect_vote.svg/19px-Symbol_redirect_vote.svg.png) no-repeat left...&quot;</title>
		<link rel="alternate" type="text/html" href="https://eltedata.elte-dh.hu/w/index.php?title=MediaWiki:Gadget-Move.css&amp;diff=98904&amp;oldid=prev"/>
		<updated>2022-04-06T18:55:52Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.move-dialog .ui-dialog-title { 	background: url(//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Symbol_redirect_vote.svg/19px-Symbol_redirect_vote.svg.png) no-repeat left...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.move-dialog .ui-dialog-title {&lt;br /&gt;
	background: url(//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Symbol_redirect_vote.svg/19px-Symbol_redirect_vote.svg.png) no-repeat left;&lt;br /&gt;
	min-height: 20px;&lt;br /&gt;
	padding-left: 25px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.move-group {&lt;br /&gt;
	font-size: 67%;&lt;br /&gt;
	line-height: 100%;&lt;br /&gt;
	margin-left: 0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.move-button {&lt;br /&gt;
	float: right;&lt;br /&gt;
	background: url(//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Symbol_redirect_vote.svg/19px-Symbol_redirect_vote.svg.png);&lt;br /&gt;
	width: 19px;&lt;br /&gt;
	height: 20px;&lt;br /&gt;
	margin: 0 .2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Do not show move button in edit mode */&lt;br /&gt;
.wb-edit .move-button {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>WikibaseAdmin</name></author>
	</entry>
</feed>